Subject: RE: Citizens Griffith SCADA
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 15 Jun 2001 09:43:43 -0700 (PDT)

We need to be able to monitor everything there is to see just as we would monitor a TW on NNG interconnect.  
Along with the below mentioned items from Ben, we also need  All Accums, (previous and current 
mmbtu and mmcf), All Flows both MMbtu and MMcf. on all runs, 2" rotary, 4" turbine meter, 10" ultra-sonic.
All available History info..  This information request is for monitoring TW and El Paso at the Griffith Site.
Gary, Steve, Dale please review and if you think we need anything else, now is the time to speak up.  We
need as much information as possible to insure a smooth transition for gas control.  From what TW is 
hearing we could take over the operation sometime next week.  
Dale once we have the additional requests, will you foward them to Ben or would you like me to.  I will be 
glad to help.  

DS 

 -----Original Message-----
From: 	Ratliff, Dale  
Sent:	Friday, June 15, 2001 11:01 AM
To:	Schoolcraft, Darrell; January, Steven
Cc:	Scott, Donna
Subject:	FW: Citizens Griffith SCADA

Steve and Darrell,

This is the information that is available from the Griffith point.  Look it over and if we need more we will have to contact Ben and have someone program the RTU's differently.

Dale

 -----Original Message-----
From: 	Tanner, Ben  
Sent:	Wednesday, June 13, 2001 2:38 PM
To:	Ratliff, Dale; Tanner, Ben; Roensch, David; Kneisley, George
Subject:	Citizens Griffith SCADA

Dale,

I do not have the list of "softpoints" with me that are available to Gas Control from the Citizen's Fisher ROC, but generally remember it as follows:  (we can go over it point by point Friday when I return to Roswell if you would like)

TW & ElPaso's rotary meters: flow rate, current accum, prev accum, press and temp.
TW & ElPaso's turbine meters: no data
TW & ElPaso's ultrasonic meters: no data

TW & ElPaso's station results: totalized flow rate (it would be nice to have volume and energy accums)

All the station control registers look to be adequate.  All of the two state points that we normally would treat as Digital Inputs  are treated as Analog Input variables.

If these points are sufficient, it will be straight forward to map these to modbus registers.  If more points are required, we will need permission from Citizens to modify their FSTs.  As I stated on the conference call, this work is not difficult, but may be considered to be intrusive were we will be programming lines of code in the same area that their complex station control code resides.

Ben Tanner